You are here

Portable Netbeans Error Message

2 posts / 0 new
Last post
Last seen: 1 year 2 months ago
Joined: 2008-12-22 10:41
Portable Netbeans Error Message

Hidy ho all,

I'm not sure if its considered a fo-pah to ask this or not. But I installed the portable netbeans too, from a couple of years ago, and its giving me an error.

Every time I try to start it up, it says that it can't find java 1.7 or higher.

Gord Caswell
Gord Caswell's picture
Last seen: 1 hour 14 min ago
Joined: 2008-07-24 18:46
Ask in thread

Welcome here, try asking in this thread, where the portable developer (or others) may be able to help:

Log in or register to post comments